CREATE TABLE VS4TARGroup2(
	TRG2Code nvarchar(30) NOT NULL,
	TRG2Name nvarchar(100) NULL,
	TRG2Name2 nvarchar(100) NULL,
	TRG2Flag1 smallint NULL,
	TRG2Flag2 smallint NULL,
	TRG2Flag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TARGroup2 ADD CONSTRAINT
	PK_VS4TARGroup2 PRIMARY KEY CLUSTERED 
	(
	TRG2Code
	)  ON [PRIMARY]
GO

